/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Вибрати Cyberduck типовою програмою для FTP та SFTP?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Як типова програма, Cyberduck відкриватиме клацнуті вами FTP- або SFTP-посилання в інших програмах, як-от ваш веббраузер. Цей параметр можна пізніше змінити в Налаштуваннях.";

/* Apply proposed action. */
"Change" = "Змінити";

/* Do not display this dialog again. */
"Don't ask again" = "Не запитувати знову";

/* Don't change anything. */
"Cancel" = "Скасувати";

/* Bookmark import from thirdparty applications */ 
"Import" = "Імпортувати";
/* Import <<Application Name>> Bookmarks */
"Import {0} Bookmarks" = "Імпортувати закладки ({0})";
/* 23 bookmarks found. */
"{0} bookmarks found. Do you want to add these to your bookmarks?" = "Знайдено закладки ({0}). Додати їх до ваших закладок?";
/* Write the source application into the comment field of the imported bookmark */
"Imported from {0}" = "Імпортовано з {0}";